/* HTML5 ✰ Boilerplate */

/* ==|== normalize ========================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #222; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

::-moz-selection { background: #076fb1; color: #fff; text-shadow: none; }
::selection { background: #076fb1; color: #fff; text-shadow: none; }

a { color: #054e7c; }
a:visited { color: #033250; }
a:hover { color: #d80100; text-decoration: none; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 100%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0 0 0 40px; }
ul, ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: middle; }


/* ==|== primary styles =====================================================
   Author: Birdie Solucoes Web
   ========================================================================== */

body {
	background-color: #f6f6f6;
}

#top {
	background-image: url(../img/bg-top.jpg);
	background-position: 50% 0;
	background-repeat: repeat-x;
	margin-top: -1px;
	overflow: hidden;
	padding-bottom: 43px;
	position: relative;
	z-index: 5;
}
/*
#line-red {
	border: 100px solid #d80100;
	-moz-border-radius: 8583px;
	border-radius: 8583px;
	height: 16965px;
	margin-left: -8585px;
	top: -16938px;
	width: 16965px;
	z-index: 6;
}
#line-blue {
	border: 500px solid #054e7c;
	-moz-border-radius: 15000px;
	border-radius: 15000px;
	height: 26000px;
	margin-left: -13680px;
	top: -26365px;
	width: 26000px;
	z-index: 7;
}
#line-red,
#line-blue {
	content: '';
	left: 50%;
	position: absolute;
}
*/
#lines {
	background-image: url(../img/bg-top-lines.png);
	background-position: 50% 0;
	background-repeat: no-repeat;
	left: 0;
	height: 97px;
	position: absolute;
	top: 39px;
	width: 100%;
}
#top h1 {
	margin: 0;
}
#logo {
	background-image: url(../img/hominiss.png);
	float: left;
	height: 77px;
	margin: 16px 0 0;
	position: relative;
	width: 168px;
	z-index: 10;
}
nav {
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: right;
	position: relative;
	z-index: 12;
}
nav li {
	background-color: #747474;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#585858));
	background-image: -webkit-linear-gradient(top, #919191, #585858);
	background-image: -moz-linear-gradient(top, #919191, #585858);
	background-image: -ms-linear-gradient(top, #919191, #585858);
	background-image: -o-linear-gradient(top, #919191, #585858);
	background-image: linear-gradient(top, #919191, #585858);
	border-right: 1px solid #858585;
	display: inline;
	float: left;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;
}
.oldie nav li {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#919191', EndColorStr='#585858');
}
nav li:first-child {
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
nav li:last-child {
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
	border-right: none;
}
.menuItem {
	background-image: url(../img/bg-dots-10.png);
	background-position: 0 0;
	background-repeat: repeat;
	display: block;
	line-height: 42px;
	padding: 0 20px;
	text-decoration: none;
}
.menuItem:link,
.menuItem:visited,
.menuItem:active {
	color: #fff;
}
.menuSubitem:link,
.menuSubitem:visited {
	color: #fff !important;
}
.menuItem:hover,
#inicio .inicio a,
#empresa .empresa a,
#solucoes .solucoes a,
#clientes .clientes a,
#publicacoes .publicacoes a,
#treinamentos .treinamentos a,
#contato .contato a {
	color: #fffc00;
}
.menuSubitem:hover {
	color: #fffc00 !important;
}
.quem-somos #quem-somos,
.resultados #resultados,
.equipe #equipe,
.trabalhe-conosco #trabalhe-conosco,
#solucoes #solucoes-lista,
.conceitos #conceitos,
#clientes #clientes-lista,
.cases #cases,
.depoimentos #depoimentos,
.noticias #noticias,
.apresentacoes #apresentacoes,
.teses-artigos #teses-artigos {
	color: #fffc00 !important;
}
#inicio .inicio,
#empresa .empresa,
#solucoes .solucoes,
#clientes .clientes,
#publicacoes .publicacoes,
#treinamentos .treinamentos,
#contato .contato {
	background-color: #505052;
	background-image: none;
}
.oldie #inicio .inicio,
.oldie #empresa .empresa,
.oldie #solucoes .solucoes,
.oldie #clientes .clientes,
.oldie #publicacoes .publicacoes,
.oldie #treinamentos .treinamentos,
.oldie #contato .contato {
	filter: none;
}
.submenu {
	background-color: #505052;
	-moz-border-radius: 0 0 0 8px;
	border-radius: 0 0 0 8px;
	display: none;
	font-size: 93%;
	left: 0;
	padding: 6px;
	position: absolute;
	top: 42px;
}
.menuSubitem {
	display: inline;
	padding: 6px;
	text-decoration: none;
	text-transform: none;
}


#top aside,
#search,
#secnav {
	float: right;
}

#secnav {
	color: #444;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 77%;
	font-weight: bold;
	margin-top: 5px;
}
#secnav li {
	display: inline;
	float: left;
	margin-left: 36px;
}
#secnav a {
	background-image: url(../img/sprite-secnav-es.png);
	background-repeat: no-repeat;
	color: #444;
	line-height: 18px;
	padding: 4px 0 4px 21px;
	text-decoration: none;
}
#secnav a:hover {
	text-decoration: underline;
}
#linkedin {
	background-position: 0 -78px;
}
#twitter {
	background-position: 0 -38px;
}
#facebook {
	background-position: 0 2px;
}
#english {
	background-position: 0 -158px;
}
#espanol {
	background-position: 0 -118px;
}
.secnavsep {
	padding-left: 14px;
}

#top aside {
	margin: 8px 0 9px;
	position: relative;
	z-index: 11;
}

#search input[type="search"] {
	background-color: #fff;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: none;
	border-top: 1px solid #d6d6d6;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	color: #919191;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 93%;
	height: 24px;
	line-height: 24px;
	padding: 0 8px;
	width: 122px;
}
#search input[type="search"]:focus {
	color: #444;
}
#search input::-webkit-input-placeholder {
	color: #919191;
	padding-top: 4px;
}
#search input[type="submit"] {
	background-color: #fff;
	background-image: url(../img/bullet-search.png);
	background-position: 8px 6px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #d6d6d6;
	border-left: none;
	border-right: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	font-size: 93%;
	height: 26px;
	text-indent: -999em;
	width: 29px;
}
.ie7 #search input[type="submit"] {
	line-height: 0;
}

#contents {
	background-image: url(../img/bg-main.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	margin-top: 0;
	min-height: 486px;
	padding-bottom: 48px;
}

#main {
	float: left;
	width: 762px;
}
#main-treinamentos,
#main-newsletter {
	width: 960px;
}
#main-newsletter {
	float: left;
	text-align: center;
}

#main p {
	line-height: 1.54em;
}

.titulo {
	background-color: #054e7c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#065d94), to(#044065));
	background-image: -webkit-linear-gradient(top, #065d94, #044065);
	background-image: -moz-linear-gradient(top, #065d94, #044065);
	background-image: -ms-linear-gradient(top, #065d94, #044065);
	background-image: -o-linear-gradient(top, #065d94, #044065);
	background-image: linear-gradient(top, #065d94, #044065);
	border: 1px solid #bebebe;
	color: #fffc00;
	float: left;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 123.1%;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin: -14px 0 0 -1px;
	min-width: 98px;
	padding: 0 16px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 #000;
	z-index: 30;
}

/* headers das paginas de conteudo */
.contents-header {
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: 3px solid #bebebe;
	height: 123px;
	margin-bottom: 6px;
}
.quem-somos .contents-header { background-image: url(../img/header-quem-somos.jpg); }
.trabalhe-conosco .contents-header { background-image: url(../img/header-trabalhe-conosco.jpg); }
.empresa .contents-header { background-image: url(../img/header-empresa.jpg); }
.equipe .contents-header { background-image: url(../img/header-equipe.jpg); }
.resultados .contents-header { background-image: url(../img/header-resultados.jpg); }
.lean-manufacturing .contents-header { background-image: url(../img/header-lean-manufacturing.jpg); }
.lean-learning .contents-header { background-image: url(../img/header-lean-learning.jpg); }
.lean-service .contents-header { background-image: url(../img/header-lean-service.jpg); }
.lean-world-class .contents-header { background-image: url(../img/header-lean-world-class.jpg); }
.lean-plant-design .contents-header { background-image: url(../img/header-lean-plant-design.jpg); }
.lean-elean .contents-header { background-image: url(../img/header-lean-elean.jpg); }
.ead-lean .contents-header { background-image: url(../img/header-ead-lean.jpg); }
.lean-healthcare .contents-header { background-image: url(../img/header-lean-healthcare.jpg); }
.teses .contents-header { background-image: url(../img/header-teses.jpg); }
#clientes .contents-header { background-image: url(../img/header-clientes.jpg); }
#cases .contents-header { background-image: url(../img/header-cases.jpg); }
#treinamentos .contents-header { background-image: url(../img/header-treinamentos.jpg); }
#contato .contents-header { background-image: url(../img/header-contato.jpg); }

.intro {
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 116%;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
}

.contents-img {
	border: 3px solid #bebebe;
}

#headlines {
	background-color: #222;
	box-shadow: 0 0 4px #c2c2c2;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 220px;
	margin-top: -14px;
	overflow: hidden;
	position: relative;
	width: 762px;
	z-index: 35;
}
#headlines-scroll {
	left: 0;
	height: 220px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 208px;
	z-index: 50;
}
#headlines-nav {
	overflow: visible;
	width: 198px;
}
#headlines li {
	border-bottom: 1px solid #5a7a8e;
	cursor: pointer;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	margin: 0 !important;
	overflow: visible;
	padding: 0 !important;
}
#headlines a {
	display: block;
	text-decoration: none;
}
.unselected {
	background-color: #054e7c;
	background-image: url(../img/bg-dots-40.png);
	height: 31px;
}
.unselected .headline1 {
	color: #f8f8f8;
	line-height: 31px;
	font-size: 108%;
}
.unselected .headline2 {
	display: none;
}
.selected {
	background-color: #e3e3e3;
	background-image: url(../img/bg-dots-5.png);
	height: 60px;
	position: relative;
}
.selected span {
	display: block;
	font-weight: bold;
	text-shadow: 0 1px 1px #fff;
}
.selected .headline1 {
	color: #054e7c;
	font-size: 108%;
	line-height: 1em;
	padding: 11px 0 8px;
}
.selected .headline2 {
	color: #d80100;
	display: block;
	font-size: 146.5%;
}
.selected:after {
	border-color: transparent transparent transparent #e0e0e0;
	border-style: solid;
	border-width: 10px;
	content: '';
	height: 0;
	left: 198px;
	position: absolute;
	top: 20px;
	width: 0;
}
#headlines h2 {
	line-height: 1em;
	margin: 0;
	padding: 0;
	text-align: center;
}
.destaque-img { 
	float: right;
	z-index: 40;
}
.headlineinfo {
	background-color: rgba(34,34,34,0.9);
	background-image: url(../img/bg-dots-40.png);
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 4px 8px 5px;
	position: absolute;
	text-align: right;
	width: 548px;
}
.headlineinfo,
.headlineinfo a {
	color: #dfdfdf;
}

.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.portal img {
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.portal a {
	text-decoration: none;
}
.portal h1 {
	border-bottom: 1px dotted #a2a2a2;
	color: #d80100;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 93%;
	margin: -3px 0 10px;
	padding: 0;
	padding-bottom: 5px;
}
.destaqueblock  {
	margin-bottom: -12px;
}
.noticiaprincipal {
	margin-top: 34px;
}
.noticiaprincipal img:hover,
.noticia2 img:hover {
	border-color: #a2a2a2;
}
.noticiaprincipal h2 {
	color: #054e7c;
	font-size: 182%;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 -2px;
	padding: 0;
}
.noticiaprincipal p {
	line-height: 1.38em !important;
}
.noticiaprincipal p a {
	color: #222;
}
.noticiaprincipal p a:hover {
	color: #666;
}

.noticias4 {
	margin-top: 12px;
}
.portaldestaque a,
.portaldestaque a,
.portaldestaque a {
	color: #444;
}
.portaldestaque a:hover,
.noticiascompl a:hover,
.treinamentosportal a:hover,
.publicacoesportal a:hover {
	color: #d80100;
}
.portaldestaque h2 {
	font-size: 108%;
	font-weight: bold;
}
.portaldestaque img {
	display: block;
	margin-bottom: 8px;
}

.noticia2 {
	margin-top: 18px;
}
.noticia2 h2,
.treinamentosportal h2 {
	font-size: 138.5%;
	font-weight: bold;
	margin: 0;
}

.noticiascompl {
	margin-top: 15px;
}
.noticiascompl p,
.treinamentosportal p,
.publicacoesportal p {
	margin: 0 0 3px;
}
.noticiascompl p a,
.treinamentosportal p a,
.publicacoesportal p a {
	color: #444;
	font-size: 93%;
	font-weight: bold;
}

.treinamentosportal h2 {
	margin: 10px 0 9px;
}
.treinamentosportal h2 a {
	color: #054e7c;
}
.treinamentotitle {
	margin-bottom: 12px;
}

.apresentacoesportal h2 {
	position: relative;
}
.apresentacoesportal h2 a:before {
	background-image: url(../img/overlay-play.png);
	background-position:  0 0;
	background-repeat: no-repeat;
	content: '';
	height: 41px;
	left: 64px;
	position: absolute;
	top: 32px;
	width: 41px;
}

.clientescrop {
	height: 78px;
	margin-bottom: 6px;
	margin-top: 6px;
	overflow: hidden;
	position: relative;
}
.clientescrop img {
	margin-top: -11px;
}
.clientescrop a {
	background-color: #bebebe;
	color: #fff;
	font-size: 93%;
	font-weight: bold;
	line-height: 16px;
	padding: 0 4px;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 62px;
}

.portalcompl {
	padding-bottom: 24px;
}

#qualidades {
	border-top: 1px dotted #a2a2a2;
}
#qualidades-slider {
	margin-top: 8px;
}
#qualidades h1 {
	margin-top: -17px;
}
#qualidades h2 {
	color: #d80100;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 182%;
	font-weight: bold;
}
#qualidades img {
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-top: 20px;
}
#qualidades-slider-controls {
	color: #999;
	font-size: 153.9%;
}
.slider-control {
	cursor: pointer;
	padding: 4px 10px 4px 0;
}
.slider-control:hover {
	color: #666;
}
.slider-control-active {
	color: #d80100;
}

.subtitle {
	border-bottom: 1px dotted #a2a2a2;
	color: #054e7c;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 138.5%;
	font-weight: bold;
	margin-bottom: 25px;
	padding-bottom: 10px;
}

.subtitle-top {
	border-bottom: 1px dotted #a2a2a2;
	color: #d80100;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 232%;
	font-weight: bold;
	line-height: 1em;
	margin-top: 18px;
	padding-bottom: 10px;
	text-shadow: 0 1px 0 #fff;
}
.subtitle-top span {
	color: #054e7c;
	font-size: 60%;
}

.noticia-date {
	color: #054e7c;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 85%;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 2px;
}
.subtitle-noticia {
	font-size: 182%;
	font-weight: bold;
	margin: 0 0 32px;
	padding: 0;
}

.treinamentoslist {
	background-color: #fff;
	margin-top: 20px;
	width: 100%;
}
.treinamentoslist th,
.treinamentoslist td {
	border: 1px solid #e4e4e5;
	padding: 6px;
}
.treinamentoslist th,
.colsub {
	background-color: #505052;
	color: #fffc00;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 108%;
}
.treinamentoslist td {
	height: 60px;
	font-size: 93%;
	width: 54px;
}
#col1 {
	background-color: #054e7c;
	color: #fff;
	text-align: left;
	width: 156px;
}
.col1 {
	background-color: #f0f0f0;
}
.col1 a {
	color: #505052;
	font-weight: bold;
}
.colbusy {
	background-color: #fffd66;
}
.colsub {
	font-weight: bold;
	height: 20px !important;
}

.diretores h2 {
	color: #d80100;
	font-size: 108%;
	font-weight: bold;
	margin: 8px 0 0;
	padding: 0;
}
.diretores p {
	font-size: 93%;
	margin: 0;
	padding: 0;
}
.diretores img {
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.solucoesbox {
	background-color: #fff;
	background-position: 100% 0;
	background-repeat: no-repeat;
	-moz-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 0 0 3px #aaa;
	height: 190px;
	margin-top: 24px;
	overflow: hidden;
}

.leanmanufacturing { background-image: url(../img/solucoes-leanmanufacturing.jpg); }
.leanlearning { background-image: url(../img/solucoes-leanlearning.jpg); }
.leanpd { background-image: url(../img/solucoes-leanpd.jpg); }
.leanservice { background-image: url(../img/solucoes-leanservice.jpg); }
.elean { background-image: url(../img/solucoes-elean.jpg); }
.leanwc { background-image: url(../img/solucoes-leanwc.jpg); }
.leanhealthcare { background-image: url(../img/solucoes-leanhealthcare.jpg); }
.eadlean { background-image: url(../img/solucoes-ead.jpg); }

.solucoesinfo {
	border-right: 3px solid #b8b8b8;
	width: 297px;
}
.solucoesbox h2 {
	color: #d80100;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 182%;
	font-weight: bold;
	height: 35px;
	line-height: 1.1em;
	margin: 0;
	padding: 19px 23px;
	width: 251px;
}
.solucoesbox h2 span {
	color: #054e7c;
	font-size: 75%;
}
.solucoesbox p {
	margin-bottom: 0;
	margin-top: 0;
}
.solucoesdesc {
	height: 55px;
	padding: 8px 23px 0;
	width: 251px;
}
.solucoeslink a:link,
.solucoeslink a:visited {
	background-color: #054e7c;
	background-image: url(../img/bullet-arrow-yellow.png);
	background-position: 24px 23px;
	background-repeat: no-repeat;
	color: #fffc00;
	display: block;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 123.1%;
	font-weight: bold;
	height: 54px;
	line-height: 54px;
	padding: 0 23px 0 42px;
	text-decoration: none;
	width: 232px;
}
.solucoeslink a:hover {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
.clienteslist,
.caseslist {
	margin-top: 24px;
}
.clienteslist h2,
.caseslist h2 {
	color: #054e7c;
	font-size: 108%;
	font-weight: bold;
	line-height: 1em;
}
.clienteslist img,
.caseslist img {
	border: 3px solid #bebebe;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	display: block;
}
.clienteslist div {
	position: relative;
}
.clienteslist p {
	background-color: #bebebe;
	color: #eee;
	font-size: 93%;
	font-weight: bold;
	line-height: 16px;
	padding: 0 4px;
	position: absolute;
	right: 3px;
	top: 73px;
}
.clienteslist p a {
	color: #fff;
	text-decoration: none;
}
.contatoform,
.contatomais {
	margin-top: 24px;
}
.contatoform {
	border-right: 1px solid #c0c0c0;
	margin-right: 64px;
	padding-right: 64px;
}
.contatoform,
.contatoform input,
.contatoform textarea,
.contatomais {
	color: #054e7c;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
}
.contatoform input::-webkit-input-placeholder,
.contatoform textarea::-webkit-input-placeholder {
	color: #054e7c;
}
.contatoform input[type="text"],
.contatoform input[type="email"],
.contatoform input[type="tel"],
.contatoform textarea {
	border-bottom: 2px dotted #c0c0c0;
	border-left: none;
	border-right: none;
	border-top: none;
	display: block;
	font-size: 116%;
	margin-bottom: 16px;
	padding: 7px;
	width: 352px;
}
.contatoform textarea {
	height: 106px;
}
.contatoform input[type="submit"] {
	background-color: #008b29;
	border: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	font-size: 116%;
	padding: 6px 25px;
	text-transform: uppercase;
}
.contatomais {
	font-size: 108%;
	font-weight: bold;
}
.contatomais p {
	margin: 0 0 12px;
}
.contatomais span {
	color: #1e6089;
}

.contents-indice {
	border-bottom: 1px dotted #a2a2a2;
	margin-top: 24px;
	padding-bottom: 12px;
}
.contents-indice h2 {
	color: #054e7c;
	font-size: 138.5%;
	font-weight: bold;
	margin: 0;
}
.contents-indice a {
	color: #054e7c;
	text-decoration: none;
}
.contents-indice a:hover {
	color: #d80100;
}

.fbox-window {
	padding: 10px 50px;
	width: 800px;
}
.fbox-window h1 {
	color: #d80100;
	font-size: 138.5%;
	font-weight: bold;
}
.fbox-window h2 {
	color: #054e7c;
	font-size: 116%;
	font-weight: bold;
}

#more,
#treinamentos-newsletter {
	margin-top: 48px;
}
#more h1,
#treinamentos-newsletter h1 {
	border-bottom: 1px dotted #a2a2a2;
	color: #d80100;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 138.5%;
	font-weight: bold;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
#more a:link,
#more a:visited {
	color: #054e7c;
	font-size: 108%;
	font-weight: bold;
	text-decoration: none;
}
#more a:hover {
	color: #d80100;
}
#more img {
	border: 3px solid #bebebe;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	display: block;
	margin-bottom: 8px;
}


#sidebar {
	float: right;
	margin-top: 28px;
	width: 168px;
}

#sidebar h2 {
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	text-shadow: 0 1px 0 #fff;
}

.sidebar-item {
	color: #444;
	border-left: 1px solid #c0c0c0;
	font-size: 93%;
	margin: 12px 0 24px;
	padding: 0 0 24px 12px;
}

.chamada-index {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #fff, #e6e6e6);
	background-image: -o-linear-gradient(top, #fff, #e6e6e6);
	background-image: linear-gradient(top, #fff, #e6e6e6);
	-moz-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 0 0 3px #bababa;
	color: #444;
	font-weight: bold;
	height: 63px;
	margin-bottom: 25px;
	overflow: hidden;
	padding: 0 8px;
	text-shadow: 0 1px 0 #fff;
}
#chamada-slider li {
	background-position: 0 3px !important;
	line-height: 1.1em !important;
}

#chamada {
	margin: 0 0 24px;
}
#chamada span {
	display: block;
	font-weight: bold;
	line-height: 1.1em;
}

.chamadaTexto {
	color: #444;
	font-size: 123.1%;
}
.chamadaDestaque1 {
	color: #054e7c;
	font-size: 216%;
}
.chamadaDestaque2 {
	color: #054e7c;
	font-size: 174%;
}

.sidebar-titulo {
	color: #054e7c;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 197%;
	font-weight: bold;
	line-height: 1em;
	margin: 0;
}
.titulo-sep {
	border-bottom: 1px solid #ccc;
	margin: 11px 0 0;
	padding-bottom: 8px;
}
.item-sep {
	border-top: 1px solid #fff;
	padding-top: 7px;
}
.titulo-segmentos-index {
	color: #054e7c;
	font-size: 116%;
	font-weight: bold;
}
.titulo-cinza {
	color: #444;
}
.titulo-small {
	color: #054e7c;
}
.titulo-small,
.titulo-cinza {
	font-size: 70.3%;
	font-weight: bold;
}
#sidebar p,
#sidebar ul {
	padding-top: 8px;
}
.sidebar-autor {
	color: #054e7c;
}
.link-list li {
	padding-left: 0 !important;
	margin-bottom: 10px;
}
.link-list a:link,
.link-list a:visited {
	background-image: url(../img/bullet-plus-blue.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	border-bottom: 2px dotted #bbb;
	color: #444;
	display: block;
	line-height: 1.2em;
	padding: 0 0 4px 14px;
	text-decoration: none;
}
.link-list a:hover {
	border-bottom: 2px dotted #054e7c;
	color: #054e7c;
}

#newsletter input[type="email"] {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#fefefe));
	background-image: -webkit-linear-gradient(top, #dfdfdf, #fefefe);
	background-image: -moz-linear-gradient(top, #dfdfdf, #fefefe);
	background-image: -ms-linear-gradient(top, #dfdfdf, #fefefe);
	background-image: -o-linear-gradient(top, #dfdfdf, #fefefe);
	background-image: linear-gradient(top, #dfdfdf, #fefefe);
	border-bottom: 1px solid #054e7c;
	border-left: 1px solid #054e7c;
	border-right: none;
	border-top: 1px solid #054e7c;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	color: #054e7c;
	height: 25px;
	line-height: 25px;
	padding: 0 7px;
	width: 119px;
}
.oldie input[type="email"] {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dfdfdf', EndColorStr='#fefefe');
}
#newsletter input[type="submit"] {
	background-color: #008b29;
	background-image: url(../img/bullet-check-white.png);
	background-position: 4px 6px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #054e7c;
	border-left: none;
	border-right: 1px solid #054e7c;
	border-top: 1px solid #054e7c;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	height: 27px;
	padding: 0;
	text-indent: -999em;
	width: 21px;
}
.ie7 #newsletter input[type="submit"] {
	line-height: 0;
}


.button-red {
	background-color: #d80100;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0200), to(#b30000));
	background-image: -webkit-linear-gradient(top, #ff0200, #b30000);
	background-image: -moz-linear-gradient(top, #ff0200, #b30000);
	background-image: -ms-linear-gradient(top, #ff0200, #b30000);
	background-image: -o-linear-gradient(top, #ff0200, #b30000);
	background-image: linear-gradient(top, #ff0200, #b30000);
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-weight: bold;
	padding: 7px 8px;
}

.button-red:link,
.button-red:visited {
	color: #fefefe;
	text-decoration: none;
}
.button-red:hover {
	color: #fffc00;
}

.video-container {
	height: 360px;
	width: 480px;
}

.infobox {
	background-color: #fff;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0 0 4px #c2c2c2;
	margin: 48px auto;
	padding: 12px 24px;
}
.infotitle {
	color: #054e7c;
	font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif;
	font-size: 138.5%;
	font-weight: bold;
}

footer {
	background-color: #505052;
	background-image: url(../img/bg-dots-40.png);
	background-position: 0 0;
	background-repeat: repeat;
	color: #f6f6f6;
	font-size: 85%;
	line-height: 1em;
}
footer p:first-child {
	float: left;
}
footer p:last-child {
	float: right;
}
footer small {
	color: #d0d0d0;
}
footer a:link,
footer a:visited {
	border-bottom: 1px solid #f6f6f6;
	color: #f6f6f6;
	text-decoration: none;
}
footer a:hover {
	border-bottom: none;
}


.linkmore:link, .linkmore:visited { background-image: url(../img/bullet-plus-red.png); background-position: 0 5px; background-repeat: no-repeat; color: #d80100; font-size: 93%; font-weight: bold; padding-left: 12px; text-decoration: underline; }
.linkmore:hover { text-decoration: none; }
.linkarrow:link, .linkmore:visited { background-image: url(../img/bullet-arrow-red1.png); background-position: 0 4px; background-repeat: no-repeat; padding-left: 14px; }
.listmore li { background-image: url(../img/bullet-plus-red.png); background-position: 0 10px; background-repeat: no-repeat; }
.listcheck li, .form-ok { background-image: url(../img/bullet-check-green.png); background-position: 0 8px; background-repeat: no-repeat; }
.form-ok { color: #054e7c; font-family: "Trebuchet MS", UnDotum, Tahoma, sans-serif; font-size: 123.1%; font-weight: bold; padding-left: 24px; }

#contents li, .fbox-window li { line-height: 2em; padding-left: 16px; }

.button-download-pdf,
.button-download-pdf:visited {
	background-color: #fff;
	background-image: url(../img/bullet-pdf.png);
	background-image: url(../img/bullet-pdf.png), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
	background-image: url(../img/bullet-pdf.png), -webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-pdf.png), -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-pdf.png), -ms-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-pdf.png), -o-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-pdf.png), linear-gradient(top, #fff, #e6e6e6);
	background-position: 6px 6px, 0 0;
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 3px #bababa;
	color: #d80100 !important;
	font-weight: bold;
	line-height: 3em;
	padding: 6px 12px 6px 30px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
.oldie .button-download-pdf {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e6e6e6');
}
.button-download-pdf span {
	color: #222;
	font-size: 85%;
	padding-left: 6px;
}

.button-grey-arrow,
.button-grey-arrow:visited {
	background-color: #fff;
	background-image: url(../img/bullet-arrow-red2.png);
	background-image: url(../img/bullet-arrow-red2.png), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
	background-image: url(../img/bullet-arrow-red2.png), -webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-arrow-red2.png), -moz-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-arrow-red2.png), -ms-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-arrow-red2.png), -o-linear-gradient(top, #fff, #e6e6e6);
	background-image: url(../img/bullet-arrow-red2.png), linear-gradient(top, #fff, #e6e6e6);
	background-repeat: no-repeat;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 3px #bababa;
	color: #d80100;
	font-weight: bold;
	line-height: 3em;
	padding: 6px 12px 6px 24px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
.button-grey-arrow:hover {
	color: #054e7c;
}

/* ==|== css3pie + ie hacks =================================================== */

.oldie #line-red,
.oldie #line-blue,
.oldie #headlines,
.oldie .chamada-index,
.oldie .headlineinfo,
.oldie .submenu,
.oldie .titulo,
.oldie #qualidades img,
.oldie .solucoesbox,
.oldie .contatoform input[type="submit"],
.oldie .button-red,
.oldie .button-download-pdf,
.oldie .button-grey-arrow,
.oldie .infobox {
	behavior: url(css/PIE.htc);
}
.oldie .solucoesbox,
.oldie .chamada-index,
.oldie .button-download-pdf,
.oldie .button-grey-arrow,
.oldie .infobox {
	position: relative;
}
.oldie .titulo {
	-pie-background: linear-gradient(#065d94, #044065);
}
.oldie .button-red {
	-pie-background: linear-gradient(#ff0200, #b30000);
}
.oldie .chamada-index,
.oldie .button-download-pdf {
	-pie-background: linear-gradient(#fff, #e6e6e6);
}
.oldie .button-grey-arrow {
	-pie-background: url(img/bullet-arrow-red2.png) no-repeat, linear-gradient(#fff, #e6e6e6);
}
.oldie .headlineinfo {
	-pie-background: rgba(34,34,34,0.9);
}

/* ==|== non-semantic helper classes ======================================== */
.left { float: left; }
.right { float: right; }
.grid1 { width: 69px; }
.grid2 { width: 168px; }
.grid3 { width: 267px; }
.grid4 { width: 366px; }
.grid5 { width: 465px; }
.grid6 { width: 564px; }
.grid7 { width: 663px; }
.grid8 { width: 762px; }
.gutterleft { margin-left: 30px; }
.gutterright { margin-right: 30px; }
.gutterbottom { margin-bottom: 30px; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav, aside, #top { display: none; }
}
